.text--green {
    color: rgb(50 163 115);
}

.text--purple {
	color: rgb(136 97 154);
}

.color--green {
    color: rgb(51, 164, 116);
}

.color--purple {
	color: rgb(136, 97, 154);
}

.color--neutral {
    color: rgb(155, 159, 170);
}

.huge-70 {
	width: 70px !important;
	height: 70px !important;
}

.huge-56 {
	width: 56px !important;
	height: 56px !important;
}

.huge-46 {
	width: 46px !important;
	height: 46px !important;
}

.questions_wrp .group__options {
    padding: 30px 0;
    display: flex;
	justify-content: center;
    flex-direction: row;
    align-items: center;
    border-bottom: 1px solid #dddfe2;
}

.questions_wrp .group__options p {
	display: none;
    color: red;
    position: absolute;
    bottom: 0;
    font-weight: 600;	
}

.questions_wrp h2 {
	font-size: 1.5rem;
}

.questions_wrp h5 {
	font-size: 1.2rem;
	text-align: center;
}

.questions_wrp .group__options .radios {
    flex: 0 0 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;	
	flex-basis: auto;
	margin: 0 60px;
    gap: 40px;
}

.questions_wrp .group__options .radios i {
	color: #fff;
}

.questions_wrp .group__options .radios .color--purple .radio__tick.is_checked,
.questions_wrp .group__options .radios .color--purple .radio__tick:hover {
	background-color: #88619a;
}

.questions_wrp .group__options .radios .color--neutral .radio__tick.is_checked,
.questions_wrp .group__options .radios .color--neutral .radio__tick:hover {
	background-color: #9b9faa;
}

.questions_wrp .group__options .radios .color--green .radio__tick.is_checked,
.questions_wrp .group__options .radios .color--green .radio__tick:hover {
	background-color: #33a474;
}

.questions_wrp .group__options .radios .sp-radio {
    display: block;
    position: relative;
    margin: 0;
}

.questions_wrp .group__options .radios .sp-radio input[type=radio] {
    cursor: pointer;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.questions_wrp .group__options .radios .sp-radio .radio__tick {
	display: flex;
    justify-content: center;
    align-items: center;
    transition: all .2s ease-in-out;
    margin: 0;
    border-width: 3px;
    border-style: solid;
	border-radius: 50%;
}


.btn_start, .btn_submit, .btn_next, .btn_result, .btn_prev {
    text-align: center;
    border: 0;
    display: block;
    width: 100%;
    height: 45px;
    line-height: 45px;
    text-align: center;
    font-size: 22px;
    color: #fff !important;
    background: #d9232d !important;
    /* word-spacing: 31px; */
    letter-spacing: 1px;
    font-weight: 600;
    margin-top: 30px;
}

.btn_prev {
	background: #136ad5 !important;
}